
{% block footer %}
    <!--FOOTER-->
    <footer id="footer" class="row" >

        <p id="txt_footer_mentions_legales" class="col-lg-4 col-md-4 col-sm-6 text-footer">
            <a href="#">Mentions légales</a>
        </p>

        

        
            
            <div id="clockDiv">
                <noscript>Merci d'activer votre JavaScript.</noscript>

                <div id="reservation_status" class="">
                    <p id="prefixe">Aucune réservation en cours.</p>
                    
                    <!-- Button for Cancel reservation in progress-->
                    <button id="btn_stop_timer" class="btn btn-xs btn-danger" type="button" title="Annuler la réservation" onclick="Timer.stopTimer();">
                        <i class="glyphicon glyphicon-remove-sign"></i>
                    </button>
                
                <ul id="timer">
                    <div id="container_timer_elem">
                        <ul class="timer_bloc_elem">
                            <li id="timer_min" class="timer_elem"></li>
                            <li id="timer_min_text" class="timer_elem">min</li>
                        </ul>
                        <ul class="timer_bloc_elem">
                            <li id="timer_sec" class="timer_elem"></li>
                            <li id="timer_sec_text" class="timer_elem">sec</li>
                        </ul>
                    </div>
                </ul>
            </div>
        </div>
        
        <p id="txt_footer_copyright"  class="col-lg-4 col-md-4 col-sm-6 text-footer">
            <i class="far fa-copyright"></i> Véli'go 2018 -  Tous droits réservés
        </p>
    </footer><!-- /.row -->

{% endblock %}